Mailinglist Archive: opensuse (3513 mails)

< Previous Next >
Re: [opensuse] Color me stupid :( Need slusb
  • From: "Andrew Joakimsen" <joakimsen@xxxxxxxxx>
  • Date: Fri, 9 Jan 2009 19:41:16 -0500
  • Message-id: <23fd749a0901091641wddac05ejaa7f8c4ae199136c@xxxxxxxxxxxxxx>
On Fri, Jan 9, 2009 at 13:11, Simon Roberts <thorpflyer@xxxxxxxxx> wrote:
Well, I win this year's prize for being an idiot.

I went looking for an external modem, so I could get past having a bunch of
WinModems in my cupboard and make progress on setting up a simple fax server.
I found one for $17 on craigslist, did a quick search to discover that
somebody somewhere was actually using this under linux, and bought it.

Weeeeelllllll,

It turns out that it's another breed of soft modem, and although it seems to
be recognized by my system (OS 10.0) the output from hwinfo says I need to
"modprobe slusb" to get it running.

But there ain't no slusb available, and I can't even find out what package
that would be part of.

I tried the softmodem stuff, but that didn't change anything.

Any offers, or should I just tell the world I don't deal with FAX any more!?

I recently bought a USB modem and it had Linux drivers on the CD, but
I didn't try it....

Why don't you pickup an old serial modem? Even a 33.6.... you are only
using it for fax, so the speed does not really matter (don't buy a
2400 baud either)

e.g.:
http://cgi.ebay.com/US-Robotics-56k-external-modem-Model-8701_W0QQitemZ140292916121QQihZ004QQcategoryZ14920QQssPageNameZWDVWQQrdZ1QQcmdZViewItem
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
References